doinst () 
{ 
    if [ -x /usr/bin/fc-cache ]; then
        /usr/bin/fc-cache -f &
    fi;
    if [ -x /usr/bin/update-gtk-immodules ]; then
        /usr/bin/update-gtk-immodules;
    fi;
    if [ -x /usr/bin/update-gdk-pixbuf-loaders ]; then
        /usr/bin/update-gdk-pixbuf-loaders;
    fi;
    if [ -x /usr/bin/update-pango-querymodules ]; then
        /usr/bin/update-pango-querymodules;
    fi
}
doinst
